THE CENTRAL COUNCIL MEETING.

Another Central Council Meeting has come and gone
and in certain respects, at any rate, it may be said to have
been more interesting than some of the gatherings that
have been held. The agenda was a very full one and the
five hours allocated to the business proceedings were not
even sufficient for the purpose. We are able to give this
week the first instalment of our full report of the meeting,
together with a summary of the other items, which space
forbids being dealt with in extenso in this issue.

Our hope is that by the prompt publication of the do-
ings of the Council we may help to increase interest in its
proceedings among the thousands of ringers who have
been hitherto indifferent or only lukewarm in regard to the
discussions of this authority.  As we have pointed out
before it is necessary that a body, so large as that em-
braced by the Exercise, and organised into so many terri-
torial units, should have a representative central govern-
ment, to which it can look for guidance in ringing matters
where individuals disagree. If progress is to be made
there must be some authority to set the standard, some
organisation that can become a Court of Appeal. If the
Central Council in the past has failed to establish for itself,
among a section- of the general body of ringers, that pres-
tige which it ought to hold, it has not, perhaps, been alto-
gether the fault of the ringers.

The Council itself has been sometimes to blame and
there have been occasions when it has failed to interpret
accurately the feelings of the Exercise. Then, too, the
belated publication of its reports have not enhanced its
reputation. We intend to do what we can to improve
matters in this latter respect and to awaken interest as far
as is possible by emphasising in this column some of the
points which the debates have brought out. We
feel it is rather a pity that individual associations
do not, at their meetings, discuss some of the
subjects which are dealt with by the Council. They
might indeed provide the Council with material for
legislation by first giving consideration to matters affect-
ing their interests and then getting their views ventilated
through their representatives at the Council meetings. The
rank and file would take far more interest in the Council’s
attitude over matters introduced in such a way as this,
than, say, in some abstruse proposition put forward by a
member who may have a pet subject to air. To reach the
ideal aim the Council ought to be the means of embodying
into laws, that should be respected and observed by all
ringers, all the best considered views of the ringing associa-
tions, and not to be, as it is largely content to be at present,
merely an advisory body. Someday, perhaps, we shall get
nearer this ideal.



362 THE RINGING WORLD.

lleioellins

$ James, cm..

Bell Founders and

. . Bell Hangers, . .

CfISTUE GREEN,
-——-BRISTOL.------

May 31st, 1912.

CHARLES CARR,

OPINION OF OUR
MODERN WORK.

Broomfield Vicarage,
Chelmsford,
February 19th, 1912
Dear Sirs,

I have great pleasure in stating
that we are perfectly satisfied with
the manner in which you have
carried out the work entrusted to
you of re-arranging and re-hanging
the Broomfield Church Bells.

We consider that the work re-
flects great credit upon your firm,
and believe that your system of
hanging the bells reduces the vibra-
tion of the steel frame supplied by
you to a minimum.

The CHURCHWARDENS unite
with ME in this expression of
opinion. The BELLRINGERS are
also unanimous in their praise of
the alterations effected by you.

Yours truly,
CHA.S. EDMUNDS,
Vicar of Broomfield.
Messrs. C. CARR,?
~"Smethwick.

Kindly ask us to Inspect, Report
and Tender before deciding your
Contract, —we may be able to
assist you.

ESTABLISHED 1760.

SMETHWICK,
BIRMINGHAM

BELLS

FOR CHURCHES,

SINGLY,
OR IN PEALS.

CHIMES FOR CLOCKS.

Peals Augmented,
Cracked Bells Recast.

FRAMES

In Best Seasoned Oak,
Steel or lron.

Chiming Machines.

Best Workmanship and
Satisfaction Guaranteed

FITTINGS

OF all kinds.

ARTISTIC WROUGHT IRON
BRACKETS.

M alleable Ilron Brackets.
Best Bell Ropes.
REPAIRS AND REHANGING
IN all branches.

BELLHANGERS sent to inspect
and report on Bells and Towers.

SEND FOR CATALOGUE.

JOHN NICOLL,

Church Bell Rope and Clock Rope
Manufacturer,

60, P E N 'S ROAD, PECKHAM, LONDON, SE.

(Two minutes from Queen's Road Station, L.B. & S.C. Railway),

Late Iss, Keeton’s Road, Bermondsey.

Maker to St. Paul's Cathedral, Westminster Abbey, Imperial Institute,

Canterbury, Edinburgh, St. Alban’s, Lincoln, Durham, Peterborough,

Melbourne (Australia), Rochester, Dublin, St, Patrick's, Manchester
and Worcester Cathedrals, etc., etc.
TWELVE BELL PEALS.

WOLVERHAMPTON, STAFFORDSHIRE.
SOCIETY FOR THE ARCHDEACONRY OF STAFFORD.
On Saturday, May 25, 1912, in Four Hours,

At the Collegiate Chdrch of St. Peter,

A PEAL OF KENT TREBLE BOB MAXIMUS, 5040 CHANCES;
Tenor 33 cwt. 0 qr. 21 Ibs.

-[FRowland Cartwright . .Treble <(-George Hughes
eJohn Bass...ccccoeeeveeeeennnns 2 <(mThomas J. Elton
JJames H. Shepherd .9

fGeorge Pigott . e 3

JJohn C. Adams.... - fWilliam Fisher

JRev. E. V. Cox m 5 Herbert Knight

jR obert Pickering ... .. < ‘Robert Matthews
Composed by F. Robinson, and

Conducted by R. Matthews.

* First peal on twelve bells, f First peal of Maximus. %First
peal of Treble Bob Maximus and first peal of Maximus o1 the bells.
It is also G. Hughes' 100th peal, and the first peal .of Maximus by
She Society.

LONDON.
ANCIENT SOCIETY OF COLLEGE YOUTHS.
On Saturday, May 25, 1912, in Four Hours and Two Minutes,
At the Church of St. Giles, Cripplegate,
A PEAL OF OXFORD TREBLE BOB MAXIMUS, 5088 CHANGES ;

John N. Oxborrow Treble j James W illshire........ .7
Challis F. Winney 2 I William E. Garrard ... 8
Thomas Faulkner' 3 Frederick Dench... ... 9
eHarry R. Passmore . 4 James R. Mackman ... 10
mHerbert Langdon 5 John W. Golding S
Alfred B. Peck ... 6 Henry R. Newton ...Tenor

Composed by F. Dench, and
Conducted by H. R. Newton.
Rung with the bells half muffled as a tribute of respect to the
memory of the late Mr. James Pettit.

TEN BELL PEALS.
=HILLINGDON, MIDDLESEX.

THE MIDDLESEX COUNTY ASSOCIATION AND
LONDON DIOCESAN GUILD.

On Tuesday, May 21, 1912, in Three Hours ami Twenty-eight Minutes,
At the Church of St. John the Baptist,
A PEAL OF STEDMAN CATERS, 5017 CHANCES ;
Tenor 21 cwt. a gr. 22 Ibs.

...Treble George H. Gutteridge 6
John H. B. Hesse ... ... 7
Reuben Sanders 8

Richard Buckland ..
William H. Fussell
Bertram Prewett

George Spencer Alfred W. Grimes..
Joseph J. Pratt Henry H. Chandler

Composed by Gabriel Lindoff, and
Conducted by Bertram Prewett.

.. 9
...Tenor

LONDON.
THE ANCIENT SOCIETY OF COLLEGE YOUTHS.
mOn~Thursday, May 23, 1912, in Three Hours and Twenty-one Minutes,
At the Church of St. Dunstan, Stepney,

A PEAL OF STEDMAN CATERS, 5001 CHANCES ;
Tenor 31 cwt., in D.
Henry Springall mTreble Samuel Joyce ... 6
E dwin Horrex ... ... 2 Charles Burden e 7
Edwin Gibbs ... 3 Alfred B. Peck . 8
Thomas I-l. Taffender m 4 William T. Cockek .« 9
Alfred W. Grimes ... - 5 Emanuel Hall ... Tenor

Composed by John Barrett, and
Conducted by Henry Springall.
Rung with the bells deeply muffled in loving memory of the late
Mr. James Pettit.
DUDLEY, WORCESTERSHIRE.
THE DUDLEY AND DISTRICT GUILD.
On Saturday, May 25, 1912, in Three Hours and Sixteen Minutes,
At the Church of St. Thomas,
OF CRANDSIRE CATERS, 5057 CHANCES ;
Tenor 22 cwt.
...Treble I William Goodman..

A PEAL

Charles Faulks

Gilbert Guest ... ) | John Goodman, Senr ... 7
Thomas Hughes - 3 John Smith ... 8
Samuel Spittle... Benjamin Gough e 9

John Goodman, Junr Harry Goodman ... Tenor

Composed by the late W. Micklewright, and
Conducted by John Goodman, Junr.

This peal was rung on the anniversary of the wedding of the Vicar,
the Rev. A. Gray Maitland, and Mrs. A. Gray Maitland.

ASTON, BIRMINGHAM.

THE MIDLAND COUNTIES ASSOCIATION.
(Aston Branch.)
On Saturday, May 25, 1912, in Three Hours and Eighteen Minutes,

At the Church of SS. Peter and Paul,

A PEAL OF CRANDSIRE CATERS, 5075 CHANCES;
Tenor 22 cwt.

William. Davies ... Treble James Hopkin.......... 6
James Jones F O § Morris J. Morris .. 7
"Alfred Jones 3 William G. Ellis.. 8
John Corrigan 4 Frank Bennett .9
William H. Jones.......... 5 Charles Allen ... Tenor

Composed by John Carter, and
Conducted by William G. Ellis.

* First peal of Caters with a bob bell. All the above, with the
exception of the ringers of the 4th and 7th, belong to the local band.

LEOMINSTER, HEREFORDSHIRE.

THE MIDLAND COUNTIES ASSOCIATION..
(Aston Branch))
On Monday, May 27, 1912, in Three Hours and Twenty-f,v: Minutes,

At the Church of st. Peter & Paul,

A PEAL OF CRANDSIRE CATERS, 5075 CHANCES ;
Tenor 22 cwt.
William G. Anker ...Treble  James Hopkin 6
James Jones ... .2 Joseph Porter 7
William H. Jones .. 3 William G. Ellis 8
John Corrigan ... .. 4 Frank Bennett . 9
John T. Perry ... 5 W illiam D avies ... Tenor

Composed by John Carter, and
Conducted by William G. Ellis.

First peal in the method on the bells. All the above ringers hail
from Aston, Birmingham. The ringers wish to thank the Vicar for
the use of the bells, and also the tower keeper, Mr. E. Thompson,
for having everything ready.

EIGHT BELL PEALS.

THE SURPRISE MAJOR RECORD.
HORNCHURCH, ESSEX.
THE MIDDLESEX COUNTY ASSOCIATION AND
THE LONDON DIOCESAN GUILD.
On Monday, May 27, 1912, in Nine Hours and Forty-nine Minutes,

At the Church of St. Andrew,
A PEAL OF BRISTOL SURPRISE MAJOR, 15,264 CHANCES ;
Tenor 19J cwt.
...Treble

Reuben Sanders Bertram Prewett .. -

3
George R. Pye ... Alfred W. Grimes .. 6
Isaac G. Shade... Ernest Pye - 7
John H. Cheesman William Pye ... .. Tenor

Composed by Gabriel Lindofk, and
Conducted by William Pye.

The above is the longest length ever rung in any Surprise method
and is the longest peal by the Middlesex Association. The band wish
to thank the Vicar, the Rev. Herbert Dale, for the use of the bells,
and Mr. J. Dale, the steeple keeper, for having everything in readi-
ness.
CHESTER-LE-STREET.
DURHAM AND NEWCASTLE ASSOCIATION.
On Wednesday, May 8, 1912, in Three Hours and Seventeen Minutes,
At the Church of SS. Mary and Ccthbert,
A PEAL OF KENT TREBLE BOB MAJOR, 5184 CHANCES ;

Tenor 21 cwt.
eFred W atson ......ccees Treble I J. R. Keen ...
William Brown  ....... 2 ] Aifred Hillier
James Robinson 3 jJGeorge Siddle
fB. C. Dixon 4 | William Storey
Composed by Arthdr Knights, and
Conducted by George Siddle.

f First peal in method. %First peal as conductor.

* First peal,

BISHOP AUCKLAND.
THE DURHAM AND NEWCASTLE ASSOCIATION.
On Wednesday, May 15, 1912, in Three Hours,

At the Church of St. Andrew,
A PEAL OF KENT TREBLE BOB MAJOR, 5184 CHANGES ;
Tenor nf cwt.

W m. Brown ..Treble i J. Crawford ... 5
Jackson Pallister e 2 I T. J. Brown 6
G. H. Taytor ... 3 I J. Robinson 7
*E. W atser .. 4 | George Siddle Tenor

Composed by H. Davis, and
Conducted by George Siddle.
* First peal.

FRAMLINGHAM, SUFFOLK.
THE NORWICH DIOCESAN ASSOCIATION.
On Monday, May 20, 1912, in Three Hours and Seven Minutes,
At the Church of St. Michael,
A PEAL OF OXFORD TREBLE BOB MAJOR, 5088 CHANCES ;

Tenor iC cwt. 2 qr. 4 lbs.
William Orslkr ... Treble | John C. Self. .t 5
William W ightman .. 2 j William Burgess ... ... 6
William Flory 3 - j George Wightman e 7
*E. Hobart Smith 4 George E. Symonds ..Tenor

Composed by Arthur Knights, and
Conducted by George E. Symonds.
* First peal in the method.

COSELEY, STAFFORDSHIRE.

SOCIETY FOR THE ARCHDEACONRY OF STAFFORD..
On Tuesday, May 21, 1912, in Three Hours and Twelve Minutes,
At the Parish Church,

A PEAL OF CANTERBURY PLEASURE MAJOR, 5184 CHANCES ;

Samuel Pearce.... ... Treble 1

Benjamin Gough e 3
Arthur Baker.... 2 ] Samuel Baker ... .. 6
W alter Grinsell ... ... 3 I Richard Dunn ... 7
George Hughes  .......... 4 ] William Fisher ...Tenor

Composed by Henry W. Wilde, and
Conducted by W illiam Fisher.

First peal in the method on the bells by all except the ringers of
5th and tenor, and first in the method as conductor. Rung as a
birthday compliment to Mr. A. E. Law, a much respected member of
the local company.

REDDISH, LANCASHIRE.

THE CHESTER DIOCESAN ASSOCIATION.
(Bowdon and Stockport Branch))

On Tuesday, May 21, 1912, in Two Hours and Fifty-eight Minutes,
At the Church of St. Elizabeth,
A PEAL OF OXFORD TREBLE BOB MAJOR, 5024 CHANCES ;
Tenor 12 cwt.

Rev. A. T. Beeston ..Treble *Tom W ilde . 5
eHarold Jackson ... 2 «John W. Hartley...- ... G
«William Jackson 3 George D. W arburton 7
Alfred Barnes ... 4 Harry Chapman ... Tenor

Composed by Arthur Knights, and
Conducted by Rev. A. T. Beeston.
* First peal in the method.

May 3lst, 1912.

LONDON.
THE MIDDLESEX COUNTY ASSOCIATION AND
LONDON DIOCESAN GUILD.
On Wednesday, May 22, 1912, in Three Hours and One Minute,
Church of St. John, W aterloo Road, SE,
PEAL OF CAMBRIDCE SURPRISE MAJOR, 5056 CHANCES

Tenor 20 cwt.

At the

Harold Burton ...Treble ! *Chartes T. Coles ... 5
J. Armiger Trollope e 2 [ Frank l. Hairs
Alfred W. Grimes . 3 I Thomas Langdon..

James E. Davis

Composed by C. Middieton, and
Conducted by James E. Davis.

* First peal of Cambridge Major.

R euben Sanders .. 4 |

SALISBURY, WILTS.
THE SALISBURY DIOCESAN GUILD.
On Wednesday, May 22, 1912, in Three Hours and Three Minutes,
At the Church of St. Martin,

A PEAL OF STEDMAN TRIPLES, 5040 CHANCES ;

Thurstans' Four-Part. Tenor 13 cwt. 3 qgr. 6 Ibs.
FErank W. Romaine ... Treble Sidney Macey 5
Harry C. Marsh PR S 2 Fredk. Precey 6
John S. Rumming 3 Robert P. Knight “
Leonard Harris 4 Charles Caisfokd

Conducted by Robert P.
First attempt for a peal as conductor.

Knight.

PULFORD, CHESHIRE.
THE NORTH WALES ASSOCIATION.
On Friday, May 24, 1912, in Two Hours and Fifty-eight Minutes,
At the Parish Church,
A PEAL OF KENT TREBLE BOB MAJOR, 5056 CHANCES;

Tenor 9 cwt. 3 gr. 10 Ibs.
eAlbert E. Richards ...Treble | Robert Sperring ... 5
eJohn Glutton. 2 | *George Vaughan. 6

George Jones . 3 |
Henry Moore, Junr. 4 | Morgan
Composed and Conducted by James Morgan.

* First peal in the method. Rung as a birthday compliment to the
ringers of the 4th and s th.

Richard Jones

James

..iTenor

CLANFIELD, OXON.

THE OXFORD DIOCESAN GUILD.
(Witney and W oodstock Deaneries Branch.)

On Saturday, May 25, 1912, in Two Hours and Fifty-two Minutes,
At the Church of St. Stephen,

A PEAL OF STEDMAN TRIPLES, 5040 CHANCES;
Thurstans’ Four-Part. Tenor 12 cwt.

I-'rederick Webb ..Treble I Raymond Judge 5
W illiam Judge .2 | John Monk ... G
George Holifield, Junr 3 | Rev. Cyril Jenkyn... k|

Frank Webb ] George Holifield, Sehr. Tenor
Conducted by Rev. Cyril Jenkyni.

Rung on the occasion of. the spring meeting of the above Branch at
Eangford.

NETHERSEALE.
THE MIDLAND COUNTIES ASSOCIATION.
On Saturday, May 25, 1912, in Three Hours and Twenty-one Minutes-,
At the Church of St. Peter,
A PEAL OF KENT TREBLE BOB MAJOR, 5184 CHANCES ;

Tenor 11J cwt.

Frank Shepherd ...Treble E. I-larry Stoneley . 5
Herbert Hurdman 2 John H. Swinfield . 6
W iltliam J. Smith . 3 David Cotton..

W ittiam W. W orthington 4 John Hough Tenor

COmpOSed by Henry Johnson, and
Conducted by Jonhn Hough.
First peal of Kent Major by the ringers of 1, 2

3, 4, 7,.8, and;
first peal as conductor on eight bells.
EPSOM, SURREY.
THE SURREY ASSOCIATION.
On Saturday, May 25, 1912, in Time Hours and Five Minutes,
At Christ Chdrch,
A PEAL OF STEDMAN TRIPLES, 5040 CHANGES ;
Thdrstans' Fodr-Part. Tenor 12 cwt.
W alter S. Wise ... Treble I Amos M. Clark
Thomas H. Colbdrn e 2 ] Martin Stewart
David W right............ 3 | Cyril F. Johnston... ... 7
Thomas R. Hensher .4 | William Groves
Conducted by W alter S. Wise.
N Mr. IMartin Stewart was elected a member previous to starting for
the peal.

BLETCHLEY, BUCKS.
THE OXFORD DIOCESAN GUILD.
(North Bucks Branch.)
On Saturday, May 25, 1912, in Three Hours and Fourteen Minutes,
At the Church.of St. Mary,

A PEAL OF CRANDSIRE TRIPLES, 5040 CHANCES ;
Parker's Twelve-Part. Tenor 18 cwit.
W illiam T. Tucker ... ...Treble Cecil A. Valentine 5
John Mead ...iviiieiinienn. 2 Harry Hopkins 6
Charles W. Smith 3 Harry Sear ... 7
Albert J. Green 4 W alter W. Bonham Tenor

Conducted by Harry Sear.
It was arranged for several towers to be represented m this peal,
viz.: 1, Eastleigh ; 2 &7, Bletchley ; 3, Watford; 4, Wicken : 6,
Newton Longville ; 5 & 8, Stony Stratford.

HIGHAM FERRERS, NORTHANTS.
THE CENTRAL NORTHAMPTONSHIRE ASSOCIATION,
r On Saturday, May 25, 1912, in Three Hours and Twelve Minutes,
At the Church of St. Mary,
A PEAL OF SUPERLATIVE SURPRISE MAJOR, 5056 CHANGES ;
Tenor 23 cwt.

Fred Wilford ... Treble Anderson Y. Tyler

John J. Mawby... 2 James Houghton ..
Alfred H. Martin 3 Charles W. Clarke
James T. Ward... .4 W alter Perkins ..Tenor

Composed by Henry Dains,-and
Conducted by W alter Perkins.
Rung to celebrate the wedding of Mr. Arthur Chapman to Miss
‘Christina Hobbs., of Wellingborough.

EDMONTON.
SOCIETY OF ROYAL CUMBERLAND. YOUTHS.
On Saturday, May 25, 1912, in Three Hours and Ten Minutes,
At the Church of All Saints,
A PEAL OF LONDON SURPRISE MAJOR, 5088 CHANCES ;

Tenor 17 cwt., in F.
Lionel H. Page  ........ Treble I George Williams.......... 5
Miss Edith K. Parker .. 2 I Wilby J. Hazell.. . 6
George A. Card  ...... 3 1 James Parker....... 7
John H. Benstead ......... 4 ] George Paice...coovennee. Tenor

Composed by James W. Washbrook, and
Conducted by Miss E. K. Parker.

LONDON.
THE MIDDLESEX COUNTY ASSOCIATION AND
LONDON DIOCESAN GUILD.
On Saturday, May 25, 1912, in Three Hours and Eight Minutes,
At the Church of St. Giles-in-the-Fields,

A PEAL OF BRISTOL SURPRISE MAJOR, 5120 CHANCES;
Tenor iS cwt.

Reuben Sanders Treble Bertram Prewett ... 5
George R. Pye.. 2 Alfred W. Grimes .. 6
Isaac G. Shade-... 3 Ernest Pye

John H. Cheesman 4 William Pye..
Composed by Gabriel Lindoff, and
Conducted by William Pi'E.

THE RINGING WORLD.

365

HULL, YORKS.
THE YORKSHIRE ASSOCIATION.
On Monday, May 27, 1912, in Three Hours and Nine Minutes,
At the Church of Holy Trinity,
A PEAL OF CRANDSIRE TRIPLES, 5040 CHANGES ;
A Variation of Holt's Six-Part. Tenor 25 cwt. 2 (jr.
eFrancis William Dale...Treble I Alfred Naylor
eMark Hedges e 2 ] Henry Rodmell

George Dowling 3 I Leonard Rodmell...
Charles Jackson . 4 ] 'John H. Chamberlain

Conducted by C. Jackson.

7
...Tenor

* First peal.

LONDON,
THE ANCIENT SOCIETY OF COLLEGE YOUTHS.
On Monday, May 27, 1912, in Three Hours and Five Minutes,
At the Church of St. Matthew, Bethnal
A PEAL OF STEDMAN TRIPLES, 5040 CHANCES ;

Tenor 14J cwt.
Rev. H. Law James ...Treble I William Storey
Rev. A. H. F. Boughey... 2 ] Edwin H. Lewis
Joseph W. Parker ... 3 I Rev. A. G. Langdon .. 7
Rev. H. T. S. Richardson 4 | William Bibby
Composed by John Carter, and
Conducted by Rev. H. Law James.

Green,

RADYR, GLAMORGANSHIRE.
THE LLANDAFF DIOCESAN ASSOCIATION.
On Monday, May 27, 1912, in Three Hours,
At the Parish Church,
A PEAL OF CRANDSIRE TRIPLES, 5040 CHANCES ;
Tenor 11 cwt.

David Thomas.... Treble I Tom COX oeveveevveeeieei 5
«Joseph Bailey.... 2 | John W. Jonks 6
William B. Biss ... ... 3 I Sidney Dawe 7
Clarence O. Hobbs .. 4 ] Fred Chamberlain ...Tenor
Composed by John Carter, and
Conducted by John W. Jones.
* First peal in the method.
DERBY, DERBYSHIRE.
THE MIDLAND COUNTIES ASSOCIATION.
On Monday, May 27, 1912, in Three Hours and Ten Minut.s,
At the Church of St. Andrew,
A PEAL OF FORWARD MAJOR, 5088 CHANGES;
Tenor 20 cwt.
Harold Inckle .. ...Treble Chas. Draper ... - 5
Arthur Braines ) John Flower .. 6
George W ard 3 Edmund Willis 7
CHas. E. Hart .. .. 4 James Pagett ... ... Tenor

Composed by John Carter, and

Conducted by James Pagett.

This peal is now rung by the Association for the first time and is
the first peal by all the band in the method and the first uing in
Derby and was rung at the first attempt. J. Flower hails from
Duffield.

I'ENTRE, RHONDDA.
THE LLANDAFF DIOCESAN ASSOCIATION.
(St. Peter’'s Society.)
On Monday, May 27, 1912, in Three Hours and Seven Minutes,
At the Church of St. Peter,
A PEAL OF STEDMAN TRIPLES, 5040 CHANGES ;

Variation of Thurstans’. Tenor 26 cwt. 3 gr. 18 Ibs., in E flat.
George Cross ....Treble I Thomas Hamlin
Harry Page 2 ] Tom Page .
James Cross 3 I George Wines
William Page ... 4 [ Samuel Weaver
Conducted by Harry Page.
Rung on the sixtieth birthday of the ringer of the tenor.




366

ENFIELD, MIDDLESEX.
THE MIDLAND COUNTIES ASSOCIATION.
On Monday, May 27, 1912, in Two Hours and Fifty-five Minutes,
At the Church of St. Mary Magdalen,
A PEAL OF STEDMAN TRIPLES, 50*0 CHANGES ;
Four-Part.

Pitstow's Variation of Tiiorstans’ Tenor 22 cwt.

James G e0rge .ccoceeeeeeennne Treble I Harry Chapman ........ 5
*Wilby J. Hazell ....... 2 *Tom King .,
John H. Benstead......... 3 j Joseph Griffin

«Daniel F. Gibbons........... 4 | James Parker

Conducted by Joseph Griffin.
* Elected members of the Association before starting for the peal.

WALTHAM ABBEY.

THE SOCIETY OF ROYAL CUMBERLAND YOUTHS.
On Monday, May 27, 1912, in Three Hours and Nine Minutes,
At the Abbey Church of St. Lawrence,

A PEAL OF SUPERLATIVE SURPRISE MAJOR, 5088 CHANCES ;

Tenor 19 cwt.

Lionel H. Page ...Treble George A. Card ........... 5
Miss Edith K. Parker ... 2 George B. Lucas ... 6
Henry Dains ... ... ... 3 George Williams... 7
A. F. Martin Stewart ... 4 George Paice

Composed by Henry' Dains, and
Conducted by George Williams.

SIX BELL PEALS.
WRENTHAM, SUFFOLK.
THE NORWICH DIOCESAN ASSOCIATION.
On Saturday, May 25, 1912, in Two Hours and Forty-five Minutes,
At the Church of St. Nicholas,
A PEAL OF MINOR, 5040 CHANCES ;
Being two 720's each of Kent and Oxford Treble Bob and Bob Minor,

and one 720 of Canterbury Pleasure, each called differently.
Tenor io§ cwt.

George E. Naunton ...Treble | Albert J. L. Naunton... 4
John Spencer ... 2 ; John Larter ... 5
Francis W. Naunton .. 3 ] Norman R. Bailey ...Tenor

Conducted by N. R. Bailey.
First peal in four methods on the bells.
pliment to John Larter.

WEST TARRING, SUSSEX.
THE SUSSEX COUNTY ASSOCIATION.
On Saturday, May 25, 1912, in Two Hours and Forty-eight Minutes,
At the Church of St. Andrew,
A PEAL OF BOB MINOR, 5040 CHANCES ;

Being seven 720's each called differently. Tenor 9 cwt.

Charles Goldring .Treble Horace Tulett - .. 4
Harry Evans ... 2 George M. Kilby.. . 5
Joseph Farmer ... . 3 Edmund H. Lindup........... Tenor

Conducted by E. H. Lindup.

G. M. Kilby mvas elected a member of the Association before
starting.

CRANFORD, NORTHANTS.

CENTRAL NORTHAMPTONSHIRE ASSOCIATION.
On Saturday, May 25, 1912, in Two Hours and Fifty-eight Minutes,
At the Church of St. John the

A PEAL OF MINOR, 5040 CHANCES ;
Being 720 each of Oxford and Kent Treble Bob, Double Oxford,
Oxford Bob, Grandsire, Canterbury and Plain Bob.
Tenor 9 cwt. ¢ gr. 2 lbs.
...Treblej George Holland......... 4

Baptist,

Frederick C. W ool ley

M athias H obbs 2 1 William Jacques..... 5
Percy J. Lenton.. 3 | Horace W. Sharman ...Tenor
Conducted by H. W. Sharman.

First peal in seven methods as conductor. Arranged for W.

Jacques of Olney, Bucks, and as abirtliday compliment to F. Woolley.

THE RINGING WORLD.

Rung as a birthday com-

May 31st, 1912.

WISSETT, SUFFOLK.
THE NORWICH DIOCESAN ASSOCIATION.
On Monday, May 27, 1912, in Two Hours and Forty-tliret Minutes,
At the Church of St. Andrew,

A PEAL OF MINOR, 5040 CHANCES ;

Being two 720's each of Kent and Oxford Treble Bob and three 720’s
of Plain Bob, each called differently. Tenor 10 cwt.

Frederick C. Lambert .. Treble Francis W. Naunton ... 4

John Larter ... 2 Edward Nunn.............. 5

John Spencer ... 3 Norman R. Bailey- ... Tenor
Conducted by . C. Lambert.

COPT OAK, LEICESTERSHIRE.
THE MIDLAND COUNTIES ASSOCIATION.
On Monday, May 27, 1912, in Two Hours and Thirty-eight Minutes,

At the Church of St. Peter,
A PEAL OF TREBLE BOB MINOR, 5040 CHANCES ;
Being 720 each of Cambridge Surprise, College Bob 1V, London:

Scholars’ Pleasure, College Exercise, Woodbine, Kent and Oxford
Treble Bob. Tenor 9 cwt. 3 qr. 8 Ibs., in B flat.

Edgar Vallance Treble W alter J. Horton... e 4
Rev.R. P. Farrow 2 Thomas H. Vallance e 5
Geoffrey J. Stonelhy ... 3 E. Harry Stoneley’ .Tenor

Conducted by E. Harry Stoneley
First peal of Minor on the bells.

BELTON, RUTLAND.
MIDLAND COUNTIES ASSOCIATION, AND
BELTON ST. PETER’'S GUILD.
On Monday, May 27, 1912, in Tivo Hours and Fifty Minutes,
At the Church of St. Peter,
A PEAL OF MINOR, 5040 CHANCES ;
Being 720 Oxford Treble Bob and two 720's each of Oxford Bobp
Kent Treble Bob and Plain Bob, each called differently.

Ernest Bartram ...Treble I Thomas Atkins.............. 4
Charles Reeve ' 2 | Alban Jarman ... ....... 5
J. James Jackson 3 [ R. Henry Bartram ...Tenor

Conducted by R. H. Bartram.

First peal by Ernest Bartram, son of the conductor, for whom the
peal was arranged, and who wishes to thank the Vicar for the use of
the bells for the occasion.

STAPLEFORD, CAMBS.
THE ELY DIOCESAN ASSOCIATION.
On Monday, May 27, 1912, in Two Hours and Fifty-two Minutes,
At the Church of St. Andrew,
A PEAL OF MINOR, 5040 CHANGES ;
Being 720 each of Double Bob, Double Court, Double Oxford, Single
Court, Kent Treble Bob, Oxford Treble Bob and Plain Bob.
E. Webb ...Treble William Scotcher............ 4
‘Ernest G. Hibbins... ‘L. George Mallion .. 5
John Stalley Basil D. Buttriss .
Conducted by Basil D. Buttriss.
* First 720 of Double Bob and Double Oxford. First peal in seven
methods by all the band.

HANDBELL PEALS.
CAMBRIDGE.
THE CAMBRIDGE UNIVERSITY GUILD.
On Thursday, May 23, 1912, in Two Hours and Nine Minutes,
At Trinity College,

A PEAL OF BOB MAJOR, 5376 CHANCES ;
Rev. A. H. F. Boughey... i—2 | William D. James........... 5-6
Rev. H. S.T. Richardson 3—4 | J. Bruce Williamson.. ... 7-8

Composed by Henry Johnson, and
Conducted by William D. James.

First handbell peal as conductor. Quickest peal bv the Guild.
CAMBRIDGE.
THE CAMBRIDGE UNIVERSITY GUILD.
On Friday, May 24, 1912, in Two Hours and Twenty-seven Minutes,
In the President’'s Room, Trinity College,
A PEAL OF DOUBLE NORWICH COURT BOB MAJOR, 5024 CHANCES ;
5—6

Rev. A. H. F. Boughey i—2 | E. Maurice Atkins
Rev.H. S. T. Richardson 3—4 J"Edwin H. Lewis....
Composed by Gabriel Lindoff, and
Conducted by Rev. H. S. T. Richardson.
Umpires : William Bibby and Reginald O. Street.
* First peal of Double Norwich in hand.

GUILDFORD, SURREY.
THE WINCHESTER DIOCESAN GUILD.
On Saturday, May 25, 1912, in Two Hours and Thirty-seven Minutes,
In the Belfry of Holy Trinity Church,
A PEAL OF STEDMAN CATERS, 5055 CHANCES ;
Alfred H. Pulling 1—2 | Maurice Smither

Arthur F. Shepherd . 3—4 ]| James Hunt
Frank Blondell

Composed by C. Charge, and
Conducted by A. H. Pulling.
Umpire: S. Radford.
Arranged and rung as a birthday compliment to F. Blondell.

GUILDFORD, SURREY.
THE WINCHESTER DIOCESAN GUILD.
On Sunday, May 26, 1912, in Two Hours and Fifty Minutes,
At the Residence of A. H. Pulling,
A PEAL OF STEDMAN CATERS, 5017 CHANCES;
1—2 1 'Clement Glenn

3—4 | Maurice Smither...........
9—10

James Hunt
Alfred H. Pulling
Septimus Radford

Composed by J. Carter, and

Conducted by A. H. Pulling.
‘ First peal of Stedman Caters on handbells. Mr. Glenn was elected
a member of the Guild previous to starting. This composition is No.

5 on the Broadsheet.

GUILDFORD, SURREY.
THE WINCHESTER DIOCESAN GUILD.
On Monday, May 27, 1912, in One Hour and Fifty-five Minutes,
At the Residence of A. H. Pulling,
A PEAL OF STEDMAN TRIPLES, 5040 CHANCES ;
Rev. C. D. P. Davies' Variation.
Arthur F. Shepherd 1—2 | James Hunt
Alfred H. Pulling . 34 | Frank Blondell
Conducted by A. H. Pulling.
Witness: Mrs. Pulling.

GUILDFORD, SURREY.
THE WINCHESTER DIOCESAN GUILD.
On Monday, May 27, 1912, in Two Hours and Ten Minutes,
At the Residence of A. H. Pulling,
A PEAL OF STEDMAN TRIPLES, 5040 CHANCES ;
Alfred H. Pulling 1—2 | James Hunt
Arthur F. Shepherd 3—4 | Frank Blondel

Composed by J. W. W ashbrook, and
Conducted by A. H. Pulling.
Witnesses: Miss'Hawkins, Mrs. Blondell and Mrs. Pulling.
These two peals were rung on the lawn and were much enjoyed by
the ladies. Rung as a birthday compliment to James Hunt.

YORKSHIRE ASSOCIATION.
PLEASANT MEETING AT GUISELEY.

Representing 36 towers, some 250 ringers, many accompanied by
their good ladies, made it their business and pleasure to atteud ttie
meeting at Guiseley on Saturday week. Doubtless the lovely weather
was in great degree responsible for the attendance of so many of the
fair sex. The belk of St. Oswald’'s Church, a merry little ring of
eight (tenor 104 cwt.) had been placed at the members* disposal through-
out the day, by kind permission of the Rector, the Rev. J. F. Howson,
M.A., and were made good use of, the striking of some of the touches
being well-nigh excellent.

The parish of Guiseley, distant 9£ miles from Leeds and 7 from Brad-
ford, is prettily situated, and has many charms and interests. The
Norman Church was built about A.D. 1100, and of this the south-west
door and south arcade remain, good specimens of early Norman work.
About A.D. 1450 the tower, with the west window and arch, and the
middle arcade were built by Simon de Warde, whose family were
for many years Lords of the Manor of Guiseley. The Rectory, built
in 1600, is'a perfect specimen of the architecture of that time. The
present Vicar has carried out a complete renovation quite in keeping
with the venerable-looking building, and has also transformed the
grounds into a dream of beauty. During the afternoon, many awiled
themselves of the privilege of a tour through the house and grounds,
and admiration was expressed on all sides, both of the general effect,
and the many interesting features pointed out by the Rector, who
proved a most willing and entertaining guide. Meanwhile, handbell
enthusiasts were tapping off touches on the springy-turfed lawn.

After a short service in church, a splendid tea was partaken of in
the schools. Tire business meeting followed, with the President, the
Rev. C. C. Marshall, in the chair, supported by the hon. secretary, Mr.
C. Glenn, the hon. treasurer, Mr. J. Cottsrell, and the principal
officers.

The official notice of motion by the hon. secretary and hon. trea-
surer to delete the existing Regulation re Report Warrants and sub-
stitute the one given in tho circulars was put to the meeting, and
unanimously carried.

Mr. T. Smith's proposition to increase the total subscriptions for
fully-paid life membership from 12s. 6d. to 15s ed., after having been
amended by him so as not to affect the present life members, was
lost, only five voting for the same.

Mr. J. McKell withdrew his motion relative to six-bell peals, which
had sought to preclude those not containing seven methods.

PRESENTATION TO MRS. SNOWDON.

The committee of the William Snowdon Testimonial had obtained
with the balance in hand a silver mustard ﬁot, suitably engraved, and
presented the same to Mrs. Snowdon, on behalf of the Association. Iu
a letter of thanks, Mrs. Snowdon said it was a great delight to have
this 'little memento, and she would treasure it as her husband did his
tray.

Aél kind invitation to hold the September meeting at Gargrave was
put forward by Mr. J. McKell, and a letter of cordial endorsement by
the Vicar was read. The invitation was accepted with appreciation.

A vote of condolence with the relatives of the late Mr. B. T. Copley,
and of appreciation oT his services as a past officer, was endorsed by
the meeting in silence, all members standing.

On a motion from the chair, with Mr. H. Williams as seconder, a
hearty vote of thanks was accorded the Rector for the use of the bells
and schools, and for the privilege of walking through his beautiful
grounds and rectory.—111 reply, the Rector said it was a very real
pleasure for the churchwardens and himself to welcome the Association
that day. He expressed his appreciation of the art of ringing, being
pleased that it was associated with Church work. The Rectory, lie
said, was his hobby, and was a great treasure in that part of York-
shire. He was very pleased to say that his ringers were connected
with Church life in- many ways.—Mr. Churchwarden Pinder also ex-
pressed his appreciation of the vote of thanks.

On the proposition of Mr. G. Bolland, seconded by Mr. J. McKell,
a most hearty vote of thanks was accorded to the Guiseley branch for
their arrangements for tho comfort and enjoyment of the members,
and to the ladies who kindly assisted in preparing the tea and in pre-
siding at the tables.—This was suitable/ responded to by Mr. F. W.
Dixon, the esteemed hon. secretary of the local branch.—A vote of
thanks to the Chairman concluded another enjoyable meeting to bo
added to the annals of this great Association.

SIX=BELL RINGING IN MIDDLESEX.

On April 30th, a visit was paid by the Master and Hon. Secre-
tary of the North and East District of the Middlesex Guild to Northasy,
a pretty country village about 2£ miles from Potter’s Bar. The sweet-
toned peal of six genor 13 cwt.) were soon set going to Bob Minor,
a well-struck 360 being rung by: T. French 1, J. Armstrong 2. I.
Bryant 3, C. T. Coles 4, G. Stevens 5, the Rev. F. R. Bonsey (con-
ductor) 6. At the second attempt, a 720 was achieved, this being the
first 720 by the ringers of the treble and tenor: T. French, C. T.
Coles, 1. Bryant, J. Y. Roberts, J. Armstrong (conductor), Rev. F. R.
Bonsey. Afterwards another 360 was rung, with G. Stevens on the
tenor, and the visitors departed, with many good wishes for the wel-
fare of the band, and liopes that at no very distanf date, another visit
may be made.

SANDY, BEDS.—On Sunday evening, May 19th, 720 Kent Treble
Bob Minor, in 25 mins.: W. C. Fox (first 720 in the method) 1, Rev.
B. H. Tyrwhitt Drake 2, F. Blood 3, C. A. Pratt 4, S. R. Roper (con-
ductor) 5, L. F. Taylor 6. Rung to oblige Messrs. Taylor and Roper,
who hail from Croydon, and who were rehanging Biggleswade bells.
THE TENOR BELL, buUTHWARK

Weight, 50 cwt. 0 qr.

CATHEDRAL,
21 lbs.

This bell was recast, and the peal of twelve rehung by
us in September last. Since then the following peals
have been rung on the bells:—

Kent Treble Bob Maximus by the College Youths.
Stedman Cinques by the Middlesex Association.
Cambridge Surprise Maximus by the College Youths.

Stedman Cinques by the St. Martin’s Guild, Birming-
ham, on May 11th, 1912.

ESTIMATES SUBMITTED

For Rehanging, Retuning and Recasting.
Musical Handbells in sets, Bell Ropes, &c.

At the Handbell Contests, held annually in Manchester the
First Frize for the last 14 years has been awarded to bands
using our bells, and on twelve of those occasions they have gained
the Second Prize also.

THE RINGING WORLD.

May 3lst, 1912.

NOTICE TO READERS, CORRESPONDENTS, ETC.

All communications should be addressed to the office of
“ The Ringing World,” Woking, Surrey, and matter It
tended for publication should reach the Editor not later
than first post on Tuesday morning. Records of peals
rung after Saturday will be accepted up to Wednesday
morning first post, but all reports should be sent in &5
early as possible.

Terms as to advertisement spaces, etc., can be had upon
application.

“ The Ringing World” will be on sale every Friday
morning, and is obtainable through any newsagent.
Should any difficulty be found in securing the paper
punctually, information should at once be sent to the
office.

“ The Ringing World” will be forwarded post free on
the following terms (remittance must accompany order) :—

For 12 months ... 6/6
> 6 > 3/3
» 3 1/8

“Change- Ringing
An Introduction to the Early Stages
--------------- of the Art o f-----—-mmmmm-

CHURCH OR HANDBELL RINGING

For the use of Beginners, by
CHARLES A. W. TROYTE.
[Fourth Edition.]

Complete edition, cloth, 2s. 6d. Small edition fup to
and including 6-bell ringing), paper, Is.

ELAND BROTHERS, High St., EXETER;

WELLS, GARDNER, DARTON & Co,,

Paternoster Buildings. London.

The Arts of the Church.

Edited by the rev. M.A., .
i6mo. 6d. net. each.

Percy Dearmer,

Profusely Illustrated. Cloth, Is.
(Inland postage 3d. each.)

CHURCH BELLS.

By H. B. WALTERS, M.A,, F.S.A,,

Author of * Greek Art.” With 39 Illustrations.

“ Includes not only historical information, but descriptions of the method*
of bell-founding, and some much-needed cautions on the care of bells and
belfries. There is not a dull page in it, and we suggest its possible usefulness
as a present to ringers who take an intelligent interest in the service which
they render in the belfry.”— Church Times.

A. R MOWBRAY & CO., LTD.,

28, Margaret Street, Oxford Circus, London,W;
9, High Street, Oxford.

“AMONG THE BELLS.”

THE Ringing Career of late Rev. F. E. Robinson,

m.a., Vicar of Drayton, Berks, Master of the Oxford
Diocesan Guild. Weritten by himself. Edited by the Rev.
T. L. Canon Papillon, m.a.

Parts 1. to XX. may be had singly at 6d. net.
case for binding same, price i/-. Or the whole Work bound
in Cloth for 10/6 net. From wm rs. rRobinson, Fair Home,
Wokingham.—Of all Booksellers. By order from London
Agent—wm r. E. W. Alien, Ave Maria Lane, London.

With
BELLS OF ENGLISH CATHEDRALS-YORK.

York Minster has the somewhat unique record of having-
possessed two peals of twelve, and one peal of ten bells, all
within a period of 79 years. How this came about will
.appear presently from the following account :(—

The earliest notice of'the bells is found in an old record
eextracted from the fabric rolls, dated a.a. 1371, written in
mediaeval Latin, wherein it appears that several bells were
recast and rehung, and some work done to the clock, which
.altogether amounted to the sum of £60 10s. id. Later
on, in Torre's manuscript, we find that certain metals
were delivered to Thomas Innocent, bell founder of York,
for casting four bells on July nth, 1466.

In the.i6th century there appear to have been four bells
in the north-west tower and eight in the south-west one.
On January 7th, 1655, these four were removed to the

York Minster.

south-west tower, and this seems to have formed the first
peal of twelve in England. In 1657 the eleventh bell was
ecracked; the fourth,also, being untuneable, both were re-
cast. The metal of the largest of the three bells of St.
Nicholas-without-Walmgate (at that time pulled down)
was added to make up the weight required. A further
record stated that : “ T. Dickinson, being Lord Mayor of
the City of York in the year 1657, in conjunction with the
Alderman and Councillors, gave ".'130 towards refounding
some of the old bells, and making the chimes sound de-
lightfully and perfectly on them all.” According to the
mdates on the old bells the fourth, seventh and eleventh
seem to have been the ones recast at that time ; and possi-
bly also one or more of the smaller bells. Notwithstand-
ing all this the four bells from the north-west tower did not
even then harmonize with the other eight. So in 1681
Samuel Smith, bell founder of York, was employed to re-
cast them. The inscriptions on the twelve bells at this
time were as follows :—

Treble.
DEO ET AS? REG1 SACRVM 7~ 1681
6 (17bsr)6
Second.
IVBILATE DOMINO <S> PSAL. LXVI iS? 1681 i0©.
Third.
EXVLTATE DEO PSAL. LXXXI 1681
$[Ebor)&
Fourth.
GLORIA IN EXCELSIS ~ DEO ~ 1681
Fifth.
Sum IRorss pulsatac -  /Ifomtira /ll1Yina tDanrtat

[The 3 dots represent 3 lions passant, the two upper ones
crowned.]
Sixth.
I WILL SOVND AND RESOVND TO THY PEOPLE
LORD WITH MY SWEET VOICE TO CALL THEM
TO THY WORD. 1599.

Seventh.
BEATVS EST POPVLVS QVI AGNOSCVNT
CLANGOREM. 1657.
Eighth.

TE DEVM LAVDAMVS. 1671. IOHANNES LAKE
RESIDVS ROBERTVS HITCH DECANVS
ROBERTVS SORESBY PRECANTOR
CHRISTOPHERVS STONE CANCELLARIVS.
Ninth.

IPSHXX®© BMVETIRIDS TIIME TJ3383

Cib©iRmS 3305.
Tenth.

SWEETLY TOLLING MEN DO CALL TO TASTE
ON FOOD TO FEeED THE SOUL. 1627.
Eleventh.

FVNERA DEPLORO, POPVLVM VOCO, FESTA
DECORO. THOMAS DICKENSON MILITE MAIORE
CIVIT: EBORACI VICE 2 DA SVMPTIBVS
PROCVRANTE 1657. HHL HARWOOD, E. CALVERT,

PIBICTRIDS

2 >DfID

E. ELCOCK.
Tenor
EXVLTEMVS DOMINO. 1627. PHINEAS HODSON
CANCELLARIVS.............. WICKHAM ARCH - NVS
EBOR.

These bells were hung in two tiers, the front five above,
and the back seven below. They were never perfectly in
tune. Even after being recast by Samuel Smith the front
four were too light for the back eight, the treble being only
two feet in diameter, and the second, third and fourth in
the same proportion ; there being a difference of nearly six
inches between the fourth and fifth. It may also be
noticed that the treble of the present peal of twelve is two
feet six inches diameter, whereas the present tenor is quite
three cwt. lighter than the one cast in 1627.

In 1733 it was decided to try what rehanging would do
towards improving matters. For the account of this and
the subsequent exchanging for a peal of ten | am indebted
to an article published some ten years ago by the late Mr.
Howard, the head ringer at York Minster. At the same
time | must thank Mr. G. Benson, of York, for copies of
inscriptions, rubbings and other details concerning the
bells. Mr. Howard gives an account taken from the York
Courant of November 26th, 1733 : “ On Monday Mr.
James Harrison, of Barrow, in Lincolnshire, finished the
rehanging of the peal of twelve bells in the south-west
tower of the Cathedral, according to the article entered
into by him with the Venerable Dean and Chapter. This
was the first peal of twelve bells in England, the tenor or
largest bell being upwards of a note deeper than the tenor
of any other peal of twelve, and is near six foot in diameter.
The eleventh is about 54 hundredweight. The rest of the
bells indeed are not in proportion to those, in which dis-
advantage the skill of the undertaker appears very much,
for they perform their revolutions very regularly, and their
clappers are so well managed as to make every agreeable
harmony. All twelve are hung upon one surface, or plain,
in one frame. After this alteration several peals of
Triples, Bob Minor and Caters have been performed on the
said bells by the new Society of York Scholars, who design
to shortly attempt those of Bob Major, Cinques, and
Maximus. The tenor may be rung by one man for some
time; but two can manage it with ease. All the rest are
raised and maintained by one man to each bell for a con-
siderable time. The whole is completed to the satisfaction
of the church, and is agreed by most able judges to be the
best finished piece of work that has been known in these
parts. The said Mr. Harrison has also regulated the
chimes upon the said bells in a very elegant manner.”

We must here observe that this account requires some
explanation and correction. In the first place the per-
formances spoken of as peals were evidently only touches,
change ringing in 1733 being only in a very elementary
stage. Secondly, the actual weight of the eleventh (said
to be 54 cwt.) was only 42 cwt. 1 gr. 14 lbs. The tenor,
reputed to weigh 63 cwt.,, was found to weigh only 55
cwt. 1 gr.

(To be continued.)

ODD CHANGES.

Collected from all Quarters,

A new record length in Surprise ringing was set up on
Monday when the long peal of Bristol was rung at Horn-
church, Essex, and Mr. Wiliam Pye and his band added
further to their laurels. The peal, 15,264 changes, occupied
9 hours 49 minutes, and we have it upon the authority of
independent listeners that the striking from beginning to
end was splendid. . .

This was the greatest length which the Middlesex
Association have rung, in fact, it is the only really long
peal to their credit, although, curiously enough, six at
least of the band have helped to set up many records for
other associations. . .

What a remarkable man Mr. I. G. Shade is ! Although
well advanced in years he stood through the peal at Horn-
church and finished as fresh as any. He has more than
once been described as “ evergreen” and the longer he
lives the more he justifies the description. He keeps on
adding to his long list of peals and we look forward to
the day when he will complete his thousand. He has
already left 900 behind. Bravo, George ! More power to
your elbow.

May 31st, 1912.

Next Thursday is the 20th Anniversary of the long peal
of Oxford Treble Bob (16,608 changes), rung in 10 hours 32
minutes at Debenham. A commemoration peal is to be
attempted on the same bells, on Saturday week, but not
sixteen thousand this time.

* * *

The rehanging of the bells at St. Anne’s Church, Den-
ton, Manchester, has been completed by Messrs. Warner
and Sons, and an excellent job has been made of the work.
A trial of the bells was made on Saturday, by the local
men, and the bells were also rung for service on Sunday,
the “ go ” giving complete satisfaction.

Messrs. J. Jarrold and A. Jacob, who have been carry-
ing out the work for Messrs. Warner and Sons, have each
brought away an interesting and useful memento of their
visit. Denton is a centre for the manufacture of hats,
and the ringers presented the two gentlemen named with
a new hat each.

Since the above paragraph was written we have re-
ceived an intimation of the tragically sudden death of
Mr. Arthur lacob. . .

On Saturday, May 18th, a successful meeting for com-
bined practice was held at Burnham, Bucks, when seven
towers were represented and touches of Grandsire, Ox-
ford Bob, Stedman Triples, Double Norwich, Kent and
Bob Major were rung. A meeting for White Waltham is
being arranged.

DEATH OF MR. ARTHUR JACOB.

The death ofccurred suddenly at Liverpool, on Monday,
of Mr. Arthur Jacob, of London, formerly for many years
Master and Hon. Secretary of the Royal Cumberland
Youths. He was 59 years of age and at the time of his
death was employed by Messrs., Warner and Sons, Limited,
in fixing the new ring of six bells at Childwell, Liverpool.

CENTRAL COUNCIL PHOTOGRAPH.

The photographic group of the Central Council will be
published in our next issue. Copies of the original may
be had from this office, post free, 2s. 3d. Orders, with
remittance, should be sent at once.

ONE=ARMED RINGER'S RECORD.
MB. G. HUGHES* 100 PEALS.

A really wonderful record for a one-armed ringer has been made
by Mr. George Hughes, of Wednesbury, who, with the peal of Kent
Treble Bob Maximus at Wolverhampton, recorded in another column,
completed his century. Mr. Hughes had the misfortune to lose an
arm many years ago, but that has in no way prevented him taking
part in ringing, land his ‘record shows that ko has rung peals on all
numbers from six bells to 12, and conducted peals o1t most of them.
His peals, also, cover a great variety of methods, including Surprise.
It need only be added that Mr. Hughes is a splendid' striker, and safe-
at all times. His 100 peals are made up as follows:—

Bob Minor, 1; five Minor methods, 1: seven Minor methods, 1;
Grandsire Triples, 14, conducted 6: Darlaston Bob Triples, "1, con-
ducted 1; Oxford Bob Triples, 1, conducted 1; Stedman Triples, 18,
conducted 7; Bob Major, 16, conducted 10; Canterbury Pleasure Major,
1; Double Oxford Bob Major, 1; Double Norwich Major, 8, conducted
1; Superlative Surprise Major, 2; Norfolk Surprise, 1; Cambridge
Surprise, 3; New Cambridge Surprise, 1; Bristol Surprise, 3; London
Surprise, 1: Grandsij© Caters, 5, conducted 2; Stedman Caters, 10.
conducted 6 ; Bob Royal, 1, conducted 1; Double Oxford Bob Royal, 1
(the only one rung); Stedman Cinques, 2; Erin Cinques, 1 (the only one
rung); Kent Treble Bob Maximus, 1: Kent Treble Bob Major, 1; Oxford
Treble Bob Major. 2; Bob Triples, 2; conducted 1. This list does not
include one false composition.
St. Leonard’s Church, Shoreditch.

“ORANGES AND LEMONS/”

ARRANGED FOR

HANDBELLS.

1

112 .10 : 12 10 : 8 : 9.10 111 :9:12 110:8:— 1212 :10:12 110 : 8 : 910
Oran-ges and le-mons says the bells of St Clemen’s ; You owe me five farthings says the
D.C.When will that be says the bells of Step - ney; |

do not know, says the

l11:9: 12 10:8:— i9:7:9 17:5:67 ] 8:6:9 17 .5 :.-
bells of St. Martin's When will you pay me says the bells of OIld Bai - ley;
great bell of Bow.
D.C

[}
19 :7:9 5:- :67 8:6:9 5:—:—1 10: 8:12 | 10:8:9.10
When I grow rich, says the bells of Shore - ditch ; Here comes a can - die to

1
lo :1:7 8. — .9 10:8:12 10:8:910 i 12 :10 : 9 18:-:- i
light you to bed, And  here comes a chop-per to chop off your head.

The Restoration of this famous ring of 12 has been entrusted to

3/i

JOHN WARNER & SONS, LTD.

(By Royal Warrant to H.M. King George Y),

THE SPITFINFIEUDS BEIilI FOUNDRY,

Spelman Street, LONDON, N.E.
THE CENTRAL COUNCIL.

TUESDAY'S MEETING IN LONDON.

SPECIALLY REPORTED BY OUR OWN REPRESENTATIVE.

The Central Council held their 22nd annual. meeting on Tuesday,
when, according- to the rule requiring that the first session of each
new Council shall take place in London, the “Ringers’ Parliament”
gathered at the Church House, Westminster. The business proceed-
ings were held in the Small Hall, where, prior to the sitting of the
Council, the Standing Committee met.

For some little time before 11 a.m., at which hour the meeting
began, representatives from all over the kingdom were assembling,
and there were many greetings to be exchanged. This gathering of
the leading lights of the Exercise is always an enjoyable social event,
as well as being a business assembly, and the meeting of old friends
in the minutes that precede the formalities of the day is not the least
pleasant part of the proceedings. It being a newly-elected Council,
there were, of course, some new faces to be seen, while some of the
old were missing, but altogether there did not seem to have been
any big change in the representation.

The appended schedule gives the complete list of members of the
Council, and shows both those present and those absent.

College Youths.—Present: W. T. Oockerill, T. Faulkner, A. Hughes,
T. H. Taffender.

Cumberland Youths.—Present: F. Bennett, H. Dains, J. D. Matthews,
J. Parke?.

Bath and Wells—Present: A. E. Coles.
Maddock and Rev. C. C. Parker.

Bedfordshire.—Present: Rev. W. W. C. Baker.

St. Martin's Guild.—Present: W. H. Godden.

Cambridge University.—Present: E. H. Lewis.

Chester—Present: Rev. A. T. Beeston and W. Bibby.

Devon.—Present: Rev. M. Kelly. Absent: A. W. Searle.

Durham and Newcastle—Present: W. Story. Absent: C. L. Routledge
and C. Todd.

Ely.—Absent: Rev. J. M. Clarkson.

Essex.—Absent: C. H. Howard, W. H. Judd, W. J. Nevard and N. J.
Pitstow.

Gloucester.—Present: J. Austin.

Hereford.—Present: J. Clarke. Absent: R. Marston.

Hertfordshire.—Present: B. Prewett.

Irish.—Absent: Lord Justice Cherry.

Kent.—Present: E. Barnett, T; Groombridge, Rev. F. J. 0. Helmore'
and W. J. Jeffries.

Lancashire.—Present: Rev. H. J. Elsee, J. Il. Banks, Il. Chapman and
. Redman.

Leeds.—Present: P. J. Johnson.

Lincoln.—Present: Rev. H. L. James, G. Chester and R. Richardson.
Absent: J. W. Seamer.

Liverpool.—Absent: W. Bentham.

Llandaff.—Present: J. W. Jones.

London County.—Present: H. S. Ellis and E. A. Young.

Middlesex.—Present: J. H. B. Hesse, A. T. King, W. Pye and J. R.
Sharman.

Midland Counties.—Present: Sir A. Heywood, E. C. Gobey, J. Griffin
and J. W. Taylor.

Central Northants.—Present: F. Wilford and D. J. Nichols.

North Notts.—Present: H. Haigh.

North Wales.—Absent: Rev. T. Lewis Jones.

Norwich.—Present: G. P. Burton. Absent: C. E. Borrett, W. L. Catch-
ale and J. Motts.

Oxford.—Present: Rev. G. F. Coleridge, Rev. C. W. 0. Jenkyn, J.
Evans and F. Hopgood.

Srlisbuiy.—Present: Rev. F. Ll. Edwards and A. F. Martin Stewart.
Absent: Rev. Il. E. Tilney Bassett and J. S. Humming.

Salop.—Absent: J. Bradney.

Stafford.—Present: R. Cartwright and S. Reeves.

Surrey.—Present: Dr. A. B. Carpenter rand C. F. Johnston.

Absent: E. E. Burgess, J.

Sussex.—Present: K. Hart, G. Il. llowse and G. Watson. Absent:
F. B. Tompkins.

Truro.—Absent: J. C. Daubuz.

Warwickshire.—Present: Il. Argyle.

Winchester.—Present: Rev. C. E. Matthews and J. Whiting. Absent:

11. White and C. Willshire.
Worcester.—Present: T. J. Salter. Absent: J. R. Newman.
Yorkshire.—Present: Rev. C. C. Marshall, G. Bolland and C. Glenn.
Absent: C. H. Hattersley.
Members.—Present: Rev. A. F. H. Boughey, Rev. E. W. Car-
penter, Rev. H. A. Cookey. Rev. G. D. P. Davies, Rev. Canon
Papillon, J. W. Parker, J. S. Pritchett, Rev. H. S. T. Richard-
son, W. Snowdon, J. A. Trollope, H. W. Wilde and G. Williams.
Absent: C. E. D. Boutflower, J. Carter, W. Il. Thompson.

Hon.
Present Absent
Representative Members ... 64 29
Hon. Members 3
Total 32

Associations fully repé’gesented 20, pa y represented 12, unrepre-

sented 7; total
PRESIDENT AND HON. SECRETARY RE-ELECTED.

The first business being the election of a president, the hon. secre-
tary temporari(li/ took the chair. He said he had received only one
nomination, and that was Sir Arthur Heywood.—On the motion of Mr.
A. T. King, seconded by the Rev. E. W. Carpenter, Sir Arthur was
unanimously elected.

The President said he was extremely indebted to the members for
the expression of their further confidence, but he was really beginning
to think the time had come when they ought to be considering whether
it would not be for the good of the Council to change their president
(“No, no”). He was not an advocate for anybody holding office for
too long a time, whether it was a Government, a president, or anybody
else, and he only asked them, in giving him their renewed confidence,
to bear in mind that they should consider, not the compliment to him,
but the good of the Council. If they considered it was still for the
good of the Council that he should continue to be their president, he
bowed to their decision, and recognised most gratefully the compli-
ment they did him. He would endeavour to justify their choice.

On the motion of the Rev. C. E. Matthews, seconded by Mr. W. T.
Cockerill, the Rev. C. D. P. Davies was unanimously re-elected hon.
secretary, the President remarking that in the Rev. C. D. P. Davies
they had got the best secretary anybody ever had (applause).—The
Rev. C. D. P. Davies briefly acknowledged his election.

COUNCIL'S FINANCES,

The Hon. Secretary then- presented the statement of accounts. The
balance in hand at the end of last year was £63 15s. 8d., and the
receipts from subscriptions amourted to £11 12s. 6d., making a total
of £75 8s. 2d. After meeting expenses, there remained in the bank a
balance of £71 12s. ed. In addition to that they had an asset of £125
3s. 9d;, the net value of publications 021 hand.—The publications ac-
count showed a loss of 6s. 8d., due to the fact that a guinea had been
paid for printing the decisions of the last Council.—The accounts were
%dp ted, on tho motion of Mr R. Cartwright, seconded by Mr. J.

riffin.

ELECTION OF HON. MEMBERS.

Tho following hon. members were re-elected: Mr. G. Williams, Mr.
J. Carter, Rev. C. D. P. Davies, Mr. J. S. Pritchett, and Mr. J: A.
Trollope. On the ground of ill-health, Mr. C. E. D. Boutflower did
not seek re-election. The following who had ceased to be representa-
tives of Associations were added to the hon. members list: Canon
Papillon, Rev. H. A. Cockey, Mr. R. A. Daniell, and Mr. W. Snowdon.
—The President said that those members of the Council who knew
what the work of these gentlemen had been would be of opinion that
the Council could ill-afford to lose their services (hear, hear), and the
Standing Committee had, therefore, recommended their election.

CONGRATULATIONS.

The introduction of new members to the President then took place,
Sir Arthur congratulating Mr. W. Pye upon having added to his
honours by ringing the 15,264 of Bristol Surprise o1t the previous day.

The President said there was one other congratulatory word to offer,
and that was upon the fact that they had with them Mr. William
Banister (applause). He need not tell Mr. Banister what a great
honour it was to see with them a ringer 89 years of age, and one who
had identified himself so long and so eminently with the interests of
the Exercise. He conferred by his presence a great honour upon that
assembly (applause).

Mr. Banister, who despite his years was in excellent health, had a
very cordial reception in rising to reply He said he had been out of
the ringing world for somo years, and very few of those he used to
know in London were now ieft. His old friend Mr. Matthew Wood
was one, and Mr. Cooter, who, unfortunately, he was told, was too
much of an invalid to recognise anybody, was another. He (the
speaker) had been associated with the Church now little or much for the
past 70 years, and as far as the ringing exercise was concerned, his
interest In it had never fallen off from the commencement. He was
very pleased to find the advance that had been made since lie left
London Through the introduction of the county and_ other associa-
tions, and the interest which the clergy had shown in the matter,
ringing stood much better than it did when he began. He had some
eight or ten miles to walk there and back, if he wanted a peal, for
there were 110 trains or conveyances except their legs. He again
thanked them for their reception, and hoped the Associations would
go on and do well (applause?,

THE LATE MR. PETTIT.

The President said before they passed on to the next business, lie
wished without moving a formal resolution to express, what he was
sure they all felt, the great loss which the Exercise had sustained by
the death of that eminent London ringer, Mr. James Pettit. He
thought the ringing world had seldom eeen a man who so thoroughly
exemplified the type of a really useful member of the. community.
He was an absolutely reliable man, who did not indulge in many words
or waste people’s time, but everything he took in hand he did well.
He was one of the safest and most successful conductors. He (the
speaker) recalled that he rang his first peal of Stedman Triples, Sted-
man Caters and Stedrpan Cinques under Mr. Pettit's conduetorsliip.
His manners were charming, and yet at the same time he was so very
businesslike and so downright in" everything concerning the work in
hand that he would be very difficult to replace (hear, hear).

A full report of the remainder of the proceedings of the Council will
appear in future issues, but we give below, for the convenience of our
readers, a summary of what took place.

The President spoke on the Welsh Disestablishment Bill, and moved
the following resolution, which was seconded by Mr. A. T. King, and
carried unanimously: “ That this meeting of the Central Council of
Church Bell Ringers, representing 39 associations, protests against
the Bill now before Parliament to disestablish and disendow the
Church in Wales as a measure entirely devoid of justification.”

The Standing Committee of the Council were re-elected.

The Rev. H. S. T. Richardson reported progress by the Collection
of Peals Committee, who were re-elected.

Mr. R. A. Daniell reported progress by the Church Press Commit-
tee, whose title was changed to the Literature Committee, and the
members of which were re-elected, with the exception of the Rev. M.
Kelly, who wished to retire.

The Rev. H. Law James reported on the work of the Legitimate
Methods Committee, from which Mr. John Carter expressed a wish to
resign. Mr. E. H. Lewis was elected to fill the vacancy.

The report of the Peal Values Committee (already published) was
presented by the Rev. C. D. P. Davies, and at the suggestion of the
committee themselves, their work was handed over to the Analysis
Committee.

It was decided to hold the next meeting at Newcastle.

The Rev. H. Law James moved that “ a peal of Minor must consist
of at least seven true 720's, and the bells must strike rounds only once
at the end of each, and immediately go into the next. The peal
may be lengthened by the addition of any number of 720's fulfilling
the same conditions, with or without one touch of less than 720 changes
to make up some definite number.”

An amendment substituting tho word “ should ” for “ must” after
the word “ Minor” was carried by a large majority.

In view of the adoption of the Peal Values Committee's report and
the merging of their work with that of the Analysis Committee, the
Rev. E. W. Carpenter withdrew the following resolutions, of which he
had given notice:—

“ (@ That a committee of five (P) six-bell ringers be appointed to
draw up a scale of points for performances on five and six bells.

“ (b) That this committee, together with the Peal Values Committee,
try to find a common denominator by means of which the value of
such performances, compared with that of peals on higher numbers,
can be fixed/’

Mr. George Williams was added to the Analysis Committee to assist
them with his advice upon peal values.

The following resolution was moved by the Rev. C. D. P. Davies:—

“That it is desirable to reconsider some of the conditions laid down
for the legitimacy of methods as stated on page 18 of ‘Rules and
Decisions/ 1904.”

After a long discussion, it was put to the meeting and defeated.

Mr. J. A. Trollope moved, the Rev. Il. Law James seconded, and
it was resolved:—

“That this Council, in extending its hearty welcome to the ‘Ring-
ing World," has heard with satisfaction from the hon. secretory that
he has from the first appearance of the paper sent for publication in
its columns all essential official notices and reports of the Council, and
notes with pleasure that the Analysis of Pea”s for the past year has
been compiled from and has appeared in identical terms in both ring-
ing papers alike.”

A discussion ensued upon the following, moved by Mr. E. H. Lewis:

“ That the hon. secretary of the Council be instructed to write to the
Societ} for the Protection of Ancient Buildings, and request them to
meet a deputation from the Council, and discuss the supposed danger
to towers caused by substituting stee'l o1*iron bell frames for wooden
frames. That the hon. secretary also bring to the notice of, the Royal
Institute of British Architects the Council’'s recommendations with re-
gard to the proper height to hang bells relative to the belfry windows.”

At the suggestion of the President. Mr. Lewis, Mr. Young (a member
of the Institute of British Architects) and Mr. J. H. B. Hesse, with
the President and Secretary, were appointed a committee to see what
could best be done in the matter.

On the motion of the Hon. Secretary, seconded by Mr. A. T. King,
the following was agreed to:—

“ That the Council, while itself declining to take part in the forma-
tion or subsequent management of such an enterprise if set on foot,
and without in any sense pledging its individual members, would never-
theless view with satisfaction the establishment on a sound finan-
cial basis of a Benevolent Fund for the benefit of members of the
Exercise, who may stand in need of help.

The Rev. Il. A. Cockey moved (for Mr. Boutflower), and the Rev. F.
LI. Edwards seconded, the following resoJutiori:—

“ That this meeting of tho Council, while recoPnising the value of
p~al ringing generally, and the laudable desire of the members to as-
sist in placing their own Association at the head of the peal table,

THE RINGING WORLD.

373

wishes to express the strong conviction that the chief aim of all mem-
bers should be the encouragement in all towers of ringing, rather than
chiming the bells for Sunday services, thus helping to achieve tho
primary objects for which the bells are hung, viz., the Glory of God,,
and the calling of the parishioner's together for His worship.™

The motion was carried with the addition of the words (suggested
be]/ the Rev. F. LI. Edwards), “and on the festivals of the Church and
their eves,” after “ Sunday services.”

A vote of thanks to the President concluded the proceedings, and
in the evening a social, at which ringers and their friends were enter-
tained by the President, was held at the Westminster Palace Hotel.
There was an extremely large gathering of well-known members of the
Exercise, including some of the lady ringere.

LINCOLN GUILD MEETING.

A successful meeting of the Gainsborough district was held at Will-
ingham o1: Saturday week, there being a representative attendance
from Gainsborough, West Stockwith, Brigg, Scunthorpe, Laughterton
and Branston, in addition to some of the local company. Early in the
afternoon the bells were rung half-muffled, as a token of respect to
the late Ven. J. Bond (Archdeacon of Stow and Precentor of Lincoln
Cathedral), and Mr. F. M. Burton, of Highfield, Gainsborough, who
were hon. members of the Guild, and had passed away during the
week. Tea was provided at the Half Moon, and at the business meet-
ing, which followed, f the Vicar of Willingham (the Rev. C, H. Ii.
Baldwin) presided.—I'he Chairman made reference to the Welsh Dises-
tablishment Bill, and urged his hearers to stand firm by their Church,,
irrespective of their views in regard to politics. One performing mem-
ber (Mr. W. Epworth, Blyton), and one honorary member (the Rev.
C. H. R. Baldwin) were elected.—A resolution that letters of condolence
and sympathy be sent to the friends and relatives of the two deceased,
honorary members was moved by Mr. J. C. Tinker, and carried by
the whole of those present standing in silence.—Votes of thanks to the
Vicar for the use of the bells, and to those who had been responsible
for providing the tea, concluded the meeting.

The methods rung during the afternoon were: Grandsire Doubles,
Plain Bob, Kent and Oxford Treble Bob Minor, including 720, of Plain
Bob Minor by: W. Ayre 1, F. W. Atkinson, junr., 2, J. W. Bartram 3,
C. H. Baker 4, C. Crawford (conductor) 5, J. T. Ladd s.

GLOUCESTER AND BRISTOL ASSOCIATION.

The monthly meeting of the Swindon branch took place at Castlo
Eaton on Saturday week. There was a fairly large number of mem-
bers present from Coin St. Aidwyus, Down Ampney, South Cerney,
Stratton St. Margaret, Christ Church, Swindon, and St. Mark’s, Swin-
don.—The Rev. C. M. R. Luckman (Vicar) granted the use of the bells,
and during the afternoon several six-scores of Grandsire and Stedman
Doubles were rung. Au excellent tea, provided by 'dr. W. Green-
away, of the Red Lion Inn, was thoroughly enjoyed, and a business
meeting followed.—Mr. O. W. Layng presided, in the absence of Mr.
E. Bishop, branch president. One new member was elected, and it
was agreed to hold the next meeting at Grittleton, on Saturday, June
sth.—A vote of thanks to the Rev. C. M. R. Luokman was heartily
accorded, and a similar compliment was paid the Rev. A. N. Scott
(Vicar of Kempsford), whose invitation to ring at that Church was-
taken advantage of in the evening. The party then re-united at Castle
Eaton, where Grandsire Doubles, Stedman Doubles, Plain Bob and
Kent Treble Bob Minor were practised until 9 p.m.

KENT COUNTY ASSOCIATION.
TONBRIDGE DISTRICT.

The spring meeting of the above Was held at Stapleliurst, on Satur-
day, May 18th, but, no doubt owing partly to the meeting of the Ash-
ford district being held at Eastwell o1 the same day, was rather
sparsely attended. Unfortunately the district secretary missed the
connection of the train service at Tonbridge, and did not arrive until
after the service (which had been specially arranged by the Rector,
the Rev. J. S. Chamberlain) was over.—Afterwards other members
began to arrive, and the following towers were represented: Chid-
dingstone, Hadlow, Lamberhuist, Harden, Tonbridge, Benenden, Tun-
bridge Wells, and Kilndown.—The business meeting was held in the
belfr}', Mr. G. Edwards of Chiddingstone, being in the chair.—Nine
new member's, including the. band at Kilndown, were elected, and the
Benevolent Fund Scheme was further discussed, and various sugges-
tions made.—It was decided to attempt the next quarterly peal at
Edenbridge. Method: Treble Bob.—Votes of thanks were accorded
to the Rector for the use of the bells, and for arranging the service, to
tho organist and choir for their services, and to Mr. H. G. Pope for
making the arrangements.—This concluded the business.

A FAREWELL.

At Teignmoutli, Denion, the ringers have taken farewell to Mr. J.
G. M. Bower, who has gone to Vancouver, and o1t May 11th, in 3 hrs.
ringing at St. Michael's Church, 1,500 call changes were rung as a
garting “peal.” Mr. Bower takes with him the best wishes of his.
rother ringers for his success and happiness in his future career.
THE BEGINNERS' CORNER.

Out contributor “ Conductor,” will be glad to reply to th© inquiries
of beginners through this column. Communications should be ad-
dressed to him, care of The Editor.

“ Doubtful.”—1 have been able to verify my opinion
expressed last week, that a peal of Grandsire Triples can-
not be got with common bobs and singles, and a call at
every lead. | have taken the opportunity of consulting
one of our leading Grandsire composers, and the author of
many peals, Mr. J. J. Parker. | give his reply fully be-
cause the information will be interesting and instructive
to a large number of readers. He writes, “ On referring
to the notes that I made 30 years ago, | find a peal of
Grandsire Triples, with a call at every lead with common
B and S cannot be got. The longest length is 336. A 5-part
touch of 1,680 may be had with one plain lead in each part.
That calculation suggests that a five-part peal might be
had with 25 plain leads, a six-part with 30, and a ten-part
with 50. | should say that the peal might be had if the
student were allowed to use three or four different kinds
of singles. Of course, lots of things could be done if we
gave ourselves that much license.”

“ Plain Bob.”—No singles are required in a 120 of Bob
Doubles because, as a matter of fact, an ordinary plain
lead is in effect a single, and turns the changes from
“even,” or in-course to “ odd,” or out-of-course, and vice
versa. The first lead consists of all even changes. The
second’s and fifth’s places made when the treble leads,
‘leave only one pair of bells to change, and so the next
lead is entirely composed of odd changes, while the next
treble lead reverses them again. This goes on for the
whole 120 changes and thus it is possible to get the 60 out-
of-course changes without calling a single. A plain lead
or a bob in Grandsire Doubles does not have the same
effect, as the bells go on changing in “ doubles,” i.e., two
pairs each time, and the rows of changes remain “ even”
until a single is called.

As to your further question, | have already in this col-
umn given the calling of -Bob Doubles. You can begin by
calling a bob at either of the first four leads and, dividing
the twelve leads of the 120 changes into three parts, call
the bobs at the corresponding leads in each of the remain-
ing two parts. Thus a bob at the first lead requires bobs
also at the 5th and gth leads ; a bob at the second lead re-
quires bobs also at the 6th and ioth, and so on.

CONDUCTOR.

HEATHFIELD RINGERS’' OUTING.

Owing to tli© fact that the competition for tlie silver challenge cup,
presented by Mr. B. S. Hassell, of Horehani Hoad, annually contested
for by tlie ringers of Heathfield, Waldron, and Warbleton, could not
beheld thisyear o.ving to Waldron bells being in the- hands of the bell
hangers, the Heathfield ringers utilised the occasion to have an ex-
cursion to neighbouring towers. They visited East Hoathly, where
touches of Bob Doubles, Grandsire Doubles and Bob Minor were rung,
and Uckfield, where Doubles and Kent Treble Bob Minor were rung.
Tea was partaken of at the King's Head Hotel, and the return journey
made via Heatlifiekl. The ringers express their thanks to the Rectors
of both parishes visited, for the use of the bells.

The Heathfield ringers showed a patriotic spirit o1t Empire Day,
when Messrs. J. Collins (captain) and 0. Collins met at the Church, at
5 o'clock 111 the morning, and, mounting the ladders of the steeple to
the flag staff, ran out the Union Jack. In the meantime five other
ringers had met in belfry, and 360 Grandsire Doubles were rung by:
J. Collins 1, G. Taylor 2. H. Brook 3, W. Booth (conductor) 4. J.
Collins 5, R. Allen s.—Afterwards, with W. Barrow on the 3rd, 480 in
the same method was tapped off in good style. The bells were then
rung down in peal, and the ringers left well pleased with their early
morning recreation.—On Whit Sunday (Queen Mary's birthday), for
morning service, a gnartor-peal of Grandsire Doubles (1260 changes)
was rung in 44 mins.: J. Coldins 1, W. Barrow 2, H. Brook 3, W. Booth
(conductor) 4, O. Collins 5, R. Allen 6. For evening service the same
day, a quarter-peal of Bob Minor was rung in 48 mins., by: J. Collins
(li' Gt ';’aylor 2, W. Barrow 3, li. Brook 4, 0. Collins 5, W. Booth (con-

uctor) 6.
THE DUDLEY AND DISTRICT GUILD.
THE PRESIDENT'S PRIZE.

A quarterly meeting of this Guild was held at Sedgley, Staffordshire,
on Saturday week, between 40 and 50 members being present from
Dudley, Tipton, Netherton, Old Hill, Christ Church and All Saints’,
West Bromwich; Blakenhall, Coseley, Rowley, Oldbury, Brierley Hill,
and Sedgley. A bright service was held in church, conducted by the
Vicar (the Rev. T. G. Swindell), who also gave a very encouraging
and interesting address, at the commencement of which, he said, he
welcomed: the Guild there that day with mingled feelings of pleasure
and regret. He deeply regretted the cause which brought them to
Sedgley, as he understood the meeting was to have been held ' at
Coseley but for the painfully sudden death of the well-beloved Vicar
and Rural Dean (the Rev. W. Spencer, M.A.). By that death, Coseley,
Sedgley, and the whole of the Rural Deanery had sustained a loss, the
greatness of which it was impossible to realise. Personally he had lost
an invaluable friend, and the district an unknown benefactor. His
many quiet acts of kindness, his generous care of the poor would never
all be told, but they would be missed. The reverend gentleman then
went on to say how pleased he was to welcome the Guild to Sedgley,
for he recognised that that and other kindred societies were doing a
good and useful work in the church.  They, by their precept and
example, had lifted bell ringers, to:the position they ought to hold, viz.,
that of workers with the clergy and the choir each in their several
stations, making their sound to: be heard in praising and thanking the
Lord. The preacher then gave some very useful lessons to his hearers
copiously illustrated with fitting examples.

At the close of the service, an adjournment was made to the school-
room, where a substantial tea awaited them, kindly provided >y the
Vicar and churchwardens.

At the business meeting, which followed, the Vicar presided. The
first annual report, which had been printed, was distributed among
the members. One item in the report was the scheme for awarding
the prize given by the Rev. A. Gray Maitland, President of the Guild.
The committee had decided that the company who made the highest
percentage of attendances for Sunday services (matins and evensong)
should receive it.—The report as a whole was unanimously adopted.

Several new members were elected.—Tipton was the place selected
to hold the next quarterly meeting; it was decided to attempt about
10 peals during the quarter, as well as those that were not attempted
last quarter—A cordial vote of thanks was accorded to the Vicar and
churchwardens for their kindness in providing the tea, also to the
ladies who had assisted in preparing and serving it, to the Vicar for
conducting the service in church, for his address, and for presiding at
the meeting, for the use of the schoolroom, tower and bells.—A special
vote of thanks was also given to Mr. B. Fullwood in making the
necessary arrangements for holding the meeting at so short a notice,
and also to Mr. Westwood, the organist, who so readily assisted to make
the service bright and happy.

The bells were kept merrily going in various methods until 9 p.m.

BATH AND WELLS DIOCESAN ASSOCIATION.
CARY DEANERY BRANCH MEETING.

A very successful meeting of the Castle Cary branch was held at
Ditcheat on Saturday last, when between 40 and 50 members were
present, representing Bridgwater, Street, Glastonbury, Barton St.
David, Bruton, West Lydford, East Pennard, Ditcheat, Castile Gary,
Batcombe, Evercreecli, Queen Camel. North Cheriton. The ringers
were honoured by the presence of a lady ringer (Miss Ruth Coles, from
Bridgwater), the first lady to ring at Ditcheat,. Although the bells
were rather too heavy for her, she made a plucky attempt, and rang
twice with other ringers. A short service was held in the Church, the
Rev. —. Duckett, Vicar of East Pennard, delivering a most interest-
ing and instructive address. The clergy and ringers were then enter-
tained to tea in the Sunday Schools.—The Rev. C. E. Leif, Rector
of Ditcheat, presided at the meeting which followed, supported by the
Rev. H. E. Walse (Castle Cary), Rev. Duckett (East Pennard), Rev.
Morrant (Batcombe), Dr. Stockwell (Bruton), Mr. T. G. Vincent, senr.,
etc.

Mr. T. G. Vincent, senr., was then again unanimously elected Presi-
dent for the %e r, arid Mr. T. G. Vincent, junr., elected hon. secretary
of the branch.—Dr. Stockwell, on behalf of the Bruton ringers, pro-
posed that Bruton be chosen for the next place of meeting. This was
carried unanimously.—Sixteen new.members were proposed and one
tower affiliated to the Association.—Hearty votes of thanks were ac-
corded the Rev. C. E. Leir for the use of tlie bells, to the Rev. Duckett
for his interesting address, and to the choir and organist for their
services.—The Rev. Pl. E. Walse then proposed a hearty vote of thanks
to the ladies and gentlemen who had so kindly entertained the party to
tea.—At the conclusion, Mr. Coles, of Bridgwater, remarked upon the
growth of the Castle Cary branch. He congratulated those gentlemen
who had been the means of working up the branch to the excellent
state it had risen to. He also congratulated their hon. secretary for
having invited ringers to attend from other branches. This, Mr. Coles
considered, was a splendid idea.

After the meeting the tower was again visited, and the bells were
kef)t going until 8 p.m., when, owing to sickness near the tower, the
bells were lowered.



May 31st, 1912.

IN MEMORY OF JAMES PETTIT.
(BY REQUEST OP MY FRIEND, T. FAULKNER).

Ye College Youths, dids't thou behold that bier
Moving to Pettit's tomb without a pensive tear?
No pomp or wealth was there for vulgar eye,

No heir to claim u specious legacy.

One wreath adorns his cortege to the grave,
Where we return to Nature all she gave;
Around his corpse all ringers now unite,

No foe had he to fear or expedite.

See how his comrades in sympathy attend
That last dread scene as his remains descend;
He is not there—the Pettit of our trust—
His soul has left its casement in the dust.

In mute affection there Ted liorrex stands,
"Like a lone giant of a vanished band,

Whose deeds and records must all time endure
Upon the scroll of fame in memory pure.

What joys were theirs, what hopes of earlier years,
How many victories won in their careers!
Where are tho men like Haley, Dwight and Hayes,
That gained ouch unfeigned, universal praise?

*

* *

Bring forth the bells in this dark hour of grief—
Fit requiem for your departed chief!

He sleeps among the poor, yet was a peer

In talent, virtue, and in all sincere.

Above his pillow, in that narrow cell,
Ring soft these changes Pettit loved so well;

His gentle spirit breathes in their responsive sound,
And bids us calm our sorrow in the peace he's, found.
G. F. MARGETSON.

NOTICES.

The Gharge for notices under this heading is at the rate of 2d. per
Sine (average nine words), with a minimum of Is. . Three insertions
at double the charge for single insertion (minimum &.).

LANCASHIRE ASSOCIATION.—Blackburn Branch.
—A branch meeting- will be held at Rishton on Saturday,
June Ist, 1912. Bells available at 3 o’clock. Meeting at
6.30 p.m. in the Harwood Road Schools.—J. Watson,
Branch Secretary.

LEEDS AND DISTRICT AMALGAMATED SOC-
IETY.—The next meeting will be held at Tong on June
Ist. Peal attempt at 2.30 ; business meeting at the Grey-

hound Inn at 7.30.—Frank R. Cundale, Secretary, 24,
Recreation View, Holbeck, Leeds.
OXFORD DIOCESAN GUILD. — North Bucks

Branch.—The annual meeting of the above branch will be
held at Shenley, Bucks, on Saturday, June Ist. Bells
ready 2 p.m. Service at 3 p.m. Outstanding subscrip-
tions should be paid at this meeting.—F. W. Booth,
Honorary Secretary, Emberton, Newport Pagnell.

ST. PETER'S AMALGAMATED SOCIETY, SHEF-
FIELD .—The next meeting of this society will be held at
All Saints (8 bells), Sheffield, on Saturday, June Ist. Tower
open at 4 p.m.—J. Evinson, Honorary Secretary, 91,
Clarence Street, Sheffield.

THE MIDDLESEX COUNTY ASSOCIATION AND
LONDON DIOCESAN GUILD.—North and East Dis-
trict.—A meeting will be held at Hornsey on Saturday,
June 8th, by kind permission of the Rector (Rev. Bernard
Spink). Bells available at 3.30. Meeting at 6. All are
welcome.—C. T. Coles, Honorary Secretary, 173, St
John’s Road, Walthamstow.

THE ANCIENT SOCIETY OF COLLEGE YOUTHS.
— (Established 1637).—Meetings for practice will be
Tield at St. Magnus, Lower Thames Street, on June 6th
and 20th, at St. John’s, Hackney, on the nth and 25th, at
St. Michael’s, Cornhill, on the nth, at Southwark Cathe-
dral on the 18th, and St. Paul's Cathedral on the 25th at 8
p.m., also at St. Mary’s, Walthamstow, on Saturdays at
7.30 p.m.—William T. Cockerill,
Edgeley Road, Clapham, S.W.

THE LANCASHIRE ASSOCIATION.—Rochdale
Branch.—The next monthly meeting of the above branch
will be held at St. Thomas, Moorside, Oldham, on Satur-
day, June 8th, 1912. Bells ready at 3 o’clock. Business
meeting at 6.30 p.m. All ringers welcome.—J. H.
Bastow, Branch Secretary, 13, Norman Street, North
Moor, Oldham.

BATH AND WELLS DIOCESAN ASSOCIATION.—
Axbridge Deanery Branch.—The next meeting will be
held at East Brent on Saturday, June 8th. Bells available
from 2 p.m. Service at 4.30. Tea at 5.15, meeting to
follow.—J. Harris, Hon. Local Secretary, Burnham.

THE MIDLAND COUNTIES ASS9CIATION.—
Burton-on-Trent District.'—A ringing meeting will be held
at Burton-under-Needwood on Saturday, June 8th. Bells
(8) ready at 3.30 p.m. Business meeting at 5.30 p.m.—
Harry Wakley, Local Hon. Sec.

MIDLAND COUNTIES ASSOCIATION.—The next
quarterly meeting will be held at Bakewell on Saturday,
June 15th. Bells ready at 2.30 p.m. Committee meeting
in the Church Institute at 4.30. Tea (is. 3d. each) at the
Queen’s Arms Hotel at 5 p.m. Will those intending to
lje present kindly notify Mr. W. Hopkins, Coombs Road,
Bakewell, by Thursday morning, June 13th.—W. E.
White, Hon. Secretary.

MIDDLESEX COUNTY ASSOCIATION AND LON-
DON DIOCESAN GUILD.'—A meeting of the South and
West District will be held at Norwood Green, on Saturday,
June 15th. Ringing from 3.30. Tea by kind invitation
of the Rector at 5. The bells at Heston will probably be
open during the evening. All are welcome-—H. C.
Chandler, Hon. Secretary, Heston, Hounslow.

LONDON COUNTY ASSOCIATION (late the St.
James’ Society, Established 1824), Northern District.—A
meeting for united practice and social intercourse will be
held at St. Mary’s, Willesden, on Saturday, June 15th.
The tower will be open from 4.30 p.m. to 8 p.m. Business
meeting immediately after. Ail members and friends
cordially invited.—William H. Hotten, Hon. Secretary,
42, Thornhill Road, Barnsbury, N.

HALIFAX AND DISTRICT ASSOCIATION.—The
quarterly meeting and contest will be held at Heptonstall
on Saturday, June 15th, 1912. Bells available from 3 p.m.
Ballot for order of ringing at 2.45 p.m. in the schoolroom.
Tea 6d. each to all visitors ordering same from the secre-
tary by June 10. Visitors should book to Hebden Bridge
by train.—George Naylor, Hon. Secretary.

SFANFORD-ON-SOAR, NOTTS.—Practice night at
the above church is Wednesday in each week at 7.45 p.m.
Applications for attempts for peals should be made to
Mr. H. Whittle, Stanford-on-Soar.

FELTHAM, MIDDLESEX.—The bells.at St. Cathe-
rine’s will be available for quarter peal ringing on the third
Sunday afternoon of each month from 2 to 3. All ringing
friends are heartily welcome.—A. H. J. Denford, Hon.
Secretary.

VISITORS TO BRISTOL will find every convenience
and moderate charges at Mrs. Walker’s, Admiral Dun-

can, Nicholas Street, Bristol Headquarters of the Bristol
Ringers.

Hon. Secretary, 32,

SITUATION VACANT.
FITTER AND TURNER.—Improver required; must
be good change ringer.—Apply “ Cyclops,” clo “ Ring-
ing World ” Office, Woking.
E stablished 1820.

JAMES BARWELL, joH4N PRITCHARD.,

1iIM ITED , Church Bell Rope,

Church 1B GALL Founders oo AND CHIMING ROPE MANUFACTURER
o LOUGHBOROUGH.

ffihurch Bell Hangers,
Maker of Ropes for the World’'s Record PealL

GREAT HAMPTON STREET, J. P. has had many years’ experience in making Bell-

ropes, and makes them only of the best quality.

B I R M I N G H A M PRICE LIST ON APPLICATION.
Towers and Campaniles Inspected and JOHN TAYLO RS CO_

Estimates Furnished to cover every
Expense. .
Musical Handbells, in any size and number, BELa I 1K O UHDER S
for Tune or Change-ringing, in Guaranteed AND
Quality.

e asher Snomdon 2enEs, LOUGHBOROI1J611,

. treats Plain Bob, com
mencing on three bells. A A
GKANDSIRE. 2s. 6d.; second ed.; 264 pages; commencing on five -
bells; complete with the Thompson Charts, etc., etc. L > E IG E ST E F S‘] I I F E
6 TANDARD METHODS. 2s. 6d.; fifth ed.; revised; to follow either

of the above; Diagrams alone Is. 6d.; 41 pages; Letterpress
alone Is. 6d.; 100 pages.

STEDMC\\/’:{h a2r51 ;gpengli gigesslr %trt]r&er E|ee\§/wgodDB§rt Dae\{lceS e{\c/l.'A" H A R R Y S T O K E S & S O N !

TREBLEI B(?B Pa&t I. Is. 6d.; second e((ji fW|th aé)pendlx; 1|08 B ”

close rinte ages. Part 1., suited for Conductors only;

very gcaprce p|£gd 236 pages. Y ChurCh e Hangers,

DOUBLE NORWICH, C.B. Major. At present out of print. WOODBURY, R.3.0., DEVON.

SURPRISE PEALS, Cambridge, Superlative and London; compiling.
All post free, on receipt of postal order; from

Wm. Snowdon, 24, Springfield Mount, Leeds. R!NGS OF BELLS, to any number, hung on the
(N.B.—A postcard will bring additional details if desired.) most approved principles, and Bell Frames made and fixed

in Iron or in Oak.

P EA L BOAR DS The Ellacombe Chime Hammers Fixed.

MARBLETTE is the best substance for Peal Bell Ropes Supplied.

Tablets. Send for Photographs (free) and price list to HARRY STOKES & SON, having had a considerable number of years' ex-
CASPAR & CO., 33, King's Rd., London, N.W. perience in Church Bell Hangmg with confidence solicit the patronage of the

Clergy, ChurchwardelLb, and Ringers generally.
THOMAS DOBLE BV, church Bell-

Hangers, TAUNTON.—Belfs Hung on the A L F R E D B OWELL,

most approved principles, Old Bells Re-cast,

New Bells supplied, Ropes of the best make. GHURGH BELL FOUNDER,

Ellacombe’s Chiming Apparatus fixed, Hand- . .

bells in sets, Chromatic or Diatonic. Ip S W 1eH

Send for free estimates for printing of all descriptions to the Office Printed for the Proprietors by the Woodbridge Pres&Ltd.,
of “ The Ringing World." We are making a speciality of Association Guildford, and Published by Messrs. Wm. Dawson ons,

reports. Lid., Cannon House.Bream'’s Buildings, London, E.C.
